% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/bli.R
\docType{data}
\name{bli}
\alias{bli}
\title{OECD Better Life Index Indicators}
\format{
A data frame with 144 rows and 13 variables:
\describe{
\item{COUNTRY}{Country.}
\item{YEAR}{Year.}
\item{HO_HISH}{Housing expenditure: percentage of housing costs in households gross adjusted disposable income.}
\item{IW_HADI}{Household income: average amount of money that a household earns per year, after taxes.}
\item{JE_EMPL}{Employment rate: percentage of people, aged 15 to 64, currently in a paid job.}
\item{SC_SNTWS}{Quality of support network: percentage of people who believe they can rely on their friends in case of need.}
\item{ES_EDUA}{Educational attainment: percentage of people, aged 25 to 64, having at least an upper-secondary (high school) degree.}
\item{CG_VOTO}{Voter turnout: percentage of registered voters who voted during recent elections.}
\item{EQ_AIRP}{Air pollution: average concentration of particulate matter (PM2.5) in the air.}
\item{HS_LEB}{Life expectancy: average number of years a person can expect to live.}
\item{SW_LIFS}{Life satisfaction: average self-evaluation of life satisfaction, on a scale from 0 to 10.}
\item{PS_REPH}{Homicide rate: average number of reported homicides per 100,000 people.}
\item{WL_TNOW}{Leisure and personal care: average number of hours per day spent on leisure and personal care, including sleeping and eating.}
}
}
\source{
OECD (2024). Better Life Index (Editions 2014, 2015, 2016, and 2017),
\emph{OECD Social and Welfare Statistics (database)}. Accessed on December 06, 2024.
}
\usage{
bli
}
\description{
This dataset includes 11 well-being indicators for 36 countries spanning the
years 2014 to 2017. The indicators are derived from the OECD Better Life
Index, which measures 11 topics deemed essential by the OECD for assessing
material living conditions and quality of life.
}
\keyword{datasets}
